﻿body {
}

.BtnClose {
    cursor: pointer;
}

/*.container {
    max-width: none;
}*/

.cubS {
    display: none;
}

.contactSlide {
    background-image: url('/Images/LPImages/contactUsBlue.png');
}


#HeaderDiv {
    height: 125px;
}

.descDiv {
    display: inline-block;
    width: 415px;
    padding-left: 15px;
    margin-top: 15px;
}

.FormTB {
    float: right;
    position: relative;
    width: 280px;
}


/* #region -------- Landing Page Css --------- */

.multiLineBr {
    margin: 2.5em 0;
    line-height: 5em;
}


.contactfield {
    width: 280px;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin: 7px 7px 0;
    padding: 5px;
}

@media screen and (max-width:800px) {
    .contactfield {
        width: 255px;
    }
}

.contactSub {
    height: 30px;
    width: 80px;
    color: #ffffff;
    font-weight: 700;
    background-color: #263167;
    border: 1px solid #263167;
    border-radius: 3px;
    margin: 7px;
    float: right;
}



.viDivIn {
    background-color: lightblue;
    height: 240px;
    width: 320px;
    margin: 0 auto;
}

.liMain {
    font-size: 14pt;
    font-weight: 700;
    margin: 1em;
}

.ulInner {
    font-size: 10pt;
    font-weight: 300;
    margin: 1em;
}

.playBtnDiv {
    background-color: #cacaca;
    height: 247px;
    left: 22.12%;
    line-height: 16;
    opacity: 0.6;
    position: absolute;
    top: 2.5%;
    vertical-align: middle;
    width: 553px;
    z-index: 2;
    border-radius: 3px;
}

.demoTxts {
    width: 350px;
    height: 30px;
    max-width: 350px;
    border-radius: 3px !important;
    padding-left: 5px;
}

.grantImg {
    margin-bottom: 6px;
    margin-right: 6px;
    opacity: 1;
    width: 100px;
}


#bodyContent {
    margin-top: 75px;
}

.loginContainerM {
    display: none;
}



.logoImg {
    display: inline-block;
    margin-bottom: 5px;
    vertical-align: top;
}

.LogoDiv {
    width: 615px;
}



.loginContainer {
    float: right;
    padding: 1px;
}

#PanMenu {
    position: fixed;
    right: 0;
    vertical-align: middle;
    z-index: 1000;
    top: 36%;
}

.descHead {
    font-weight: bold;
    font-stretch: extra-expanded !important;
    font-size: 22px;
}

.descAbt {
    font-size: 11px;
    display: inline-block;
    vertical-align: top;
    margin-top: -5px;
}

.loginCntrl {
    width: 200px;
    display: inline-block;
}

#FooterDiv a {
    color: white !important;
    cursor: pointer !important;
    text-decoration: none;
}

#FooterDiv ul {
    list-style: none;
}

#FooterDiv {
    height: auto;
    text-align: left;
    width: 100%;
    font-weight: 300;
}

.footerDivs {
    width: 24%;
    border-right: solid;
    border-width: 1px;
    display: inline-block;
    vertical-align: top;
    line-height: 2em;
    height: 210px;
}

.footerContainer {
    max-width: 990px;
    margin: 0 auto;
    padding: 15px 0;
    vertical-align: top;
}

.bodyDiv {
    padding: 50px 0;
}

    .bodyDiv:nth-child(even) {
        background: #f5f5f5 url('/Images/LPImages/tweets-bg.jpg') repeat scroll 0 0;
    }

    .bodyDiv:nth-child(odd) {
        background: #d2d8d8 url('/Images/LPImages/bg.jpg') repeat scroll 0 0;
    }

.abtHead {
    max-width: 375px;
}

.PageDivs {
    max-width: 990px;
    margin: 0 auto;
    width: 90%;
}

.bigBlueBtn {
    height: 50px;
    width: 340px;
    color: #fff;
    background-color: #33428B;
    font-weight: 700;
    font-size: 13pt;
    border-radius: 3px;
    border: 0;
    background: linear-gradient(#263167, #1f2957);
}

.smBlueBtn {
    color: #fff;
    background-color: #33428B;
    font-weight: 700;
    border-radius: 3px;
    border: 0;
    background: linear-gradient(#263167, #1f2957);
    padding: 3px 7px;
    border: 1px solid #263167;
    width: 80px;
}

    .smBlueBtn:hover {
        box-shadow: 1px 1px 2px #263167;
    }

    .smBlueBtn:active {
        color: #263167;
        background: url("../Images/PageEnd-Shadow.png") no-repeat scroll 0 0 #f6f6f6;
        box-shadow: none;
        border: 1px solid #263167;
    }

.projImp {
    display: inline-block;
    width: 48%;
    margin: 15px auto;
}

.worksDiv ul li {
    list-style-image: url('/Images/LPImages/ArrowDown-16.png');
}

.worksLi {
    vertical-align: super;
}

menu, ol, ul {
    padding: 0 2em;
}

dl, menu, ol, ul {
    margin: 0;
}

.diffDivOut {
    display: inline-block;
    margin: 0 auto;
    max-width: 300px;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
}

.diffDivHead {
    background-color: #263167;
    border-radius: 10px 10px 0 0;
    color: #fff;
    padding: 20px;
    /*text-align: justify;*/
    height: 215px;
}

.diffDivBody {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #8ea8c1;
    border-radius: 0 0 10px 10px;
    margin-bottom: 10px;
    padding: 20px;
    text-align: justify;
    width: 100%;
    min-height: 285px;
}

.hiwOuter {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
}

.hiwBoxes {
    margin-bottom: 10px;
    background: #fff none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 12px;
    min-width: 288px;
    min-height: 218px;
    max-width: 288px;
    padding: 30px 15px;
    text-align: left;
}

.XPopUp {
    height: 530px;
}

.popUpBody {
    width: 430px;
    height: 91%;
    overflow: auto;
}

    .popUpBody hr {
        margin-top: 5px;
        color: #263167;
        margin-bottom: 10px;
    }


.FormLabels {
    width: 120px;
}

.FormTB .form-ctrl {
    width: 96%;
}

.demoTxts.form-ctrl {
    width: 320px;
}


.XDrpLst {
    width: 268px;
    border-color: #bbbbbb;
}

#txtAreaCode {
    width: 50px;
    padding: 2px;
}

#txtCountryCode {
    width: 68px;
    padding: 2px;
}

#txtNumber {
    width: 124px;
    padding: 2px;
}

.container {
}

#btnSubMs {
    min-height: 30px;
    min-width: 240px;
    height: 30px;
    width: 280px;
    margin: 5px 0;
}

@media screen and (max-width: 1200px) {

    .container {
        padding-left: 5px;
        padding-right: 10px;
        max-width: none;
    }

    .LogoDiv {
        width: 575px;
    }

    .descDiv {
        width: 384px;
        padding-left: 5px;
    }

    .smBlueBtn.loginCntrl {
        width: 80px;
    }

    .loginCntrl.form-ctrl {
        width: 156px;
    }
}

@media screen and (max-width: 980px) {

    #bodyContent {
        margin-top: 16px;
    }

    .inlineDiv.loginContainer {
        display: none;
    }

    .loginContainerM {
        display: block;
        position: absolute;
        right: 60px;
        top: 15px;
    }

    #HeaderDiv {
        height: 66px;
    }

    .smBlueBtn {
        padding: 6px 6px;
    }
}

@media screen and (max-width: 800px) {
    .jssorb01 {
        display: none;
    }

    .hiwOuter {
        display: block;
    }

    .diffDivOut {
        display: block;
    }

    .descDiv {
        margin-top: 18px;
    }

    .descHead {
        font-size: 16px;
    }

    .descAbt {
        display: none;
    }

    .cubS {
        display: block;
    }

    .cub {
        display: none;
    }

    #PanMenu {
        top: 20.5%;
    }

    .diffDivOut {
        max-width: 100%;
        height: auto;
    }

    .diffDivHead {
        height: auto;
    }

    .diffDivBody {
        min-height: initial;
        height: auto;
    }

    .projImp {
        display: block;
        width: 100%;
        margin: 15px auto;
    }

    .footerContainer {
        width: 90%;
    }

    .footerDivs {
        width: 48%;
        border: 0 none;
    }

    .hiwBoxes {
        max-width: none;
    }

    .hiwOuter {
        padding-left: 0;
        padding-right: 0;
    }

    .diffDivOut {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width : 600px) {

    .descDiv {
        display: none;
    }
}

@media screen and (max-width : 480px) {
}

@media screen and (max-width : 800px) {
    .awardsBDiv {
        text-align: left !important;
    }
}

@media screen and ( max-height: 600px ) {
    .XPopUp {
        height: auto;
        overflow: auto;
    }

    /*.popUpBody {
       
    }*/
}


@media screen and (max-width : 600px) {



    .XDrpLst {
        width: 248px;
    }

    .bigBlueBtn {
        white-space: normal;
        width: auto;
        min-height: 50px;
        height: auto;
        min-width: 322px;
    }


    #btnSubMs {
        min-height: 30px;
        min-width: 240px;
        height: 30px;
        width: 261px;
        margin: 5px 0;
    }

    #btnSubmit {
        min-height: 30px;
        min-width: 240px;
        height: 30px;
        width: 261px;
        margin: 10px 0 5px;
    }

    .popUpBody {
        padding: 0 10px 3px;
        max-width: 430px;
        width: 287px;
    }

    .XPopUp {
        width: 290px;
    }

    .PopUpHeaderText {
        width: 90%;
    }

    .form-ctrl {
        width: 248px;
        /*border: 1px solid #263167;*/
    }

    .FormTB {
        width: 264px;
        padding: 3px;
    }

    .FormLabels {
        padding: 5px 0 0 0;
        width: auto;
        font-weight: bold;
        display: none;
    }


    #txtAreaCode {
        width: 46px;
        padding: 2px;
    }

    #txtCountryCode {
        width: 62px;
        padding: 2px;
    }

    #txtNumber {
        width: 114px;
        padding: 2px;
    }

    .txtBox.keysChk {
        width: 221px !important;
    }
}


@media screen and (max-width : 320px) {
    .bigBlueBtn {
        min-width: 287px;
    }

    .smBlueBtn.loginCntrl {
        padding: 7px 6px;
        width: 60px;
    }



    .hiwOuter {
    }
}
